package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * new_page_floor_image
 *
 * @author
 */
@Data
public class NewPageFloorImage implements Serializable {
    private Integer id;

    /**
     * 楼层id
     */
    private Integer floorId;

    /**
     * 分页详情楼层id
     */
    private Integer centreId;

    /**
     * 商品id
     */
    private Integer productId;

    /**
     * 名称
     */
    private String name;

    /**
     * 跳转链接
     */
    private String link;

    /**
     * 图片
     */
    private String image;

    /**
     * 标签
     */
    private String label;

    /**
     * Pc端状态 0不启用 1启用
     */
    private String pcStatus;

    /**
     * 小程序状态 0不启用 1启用
     */
    private String appletsStatus;

    /**
     * 排序
     */
    private Integer sort;

    /**
     * 创建时间
     */
    private Date createDate;

    private static final long serialVersionUID = 1L;
}