package com.caimei.module.base.entity.vo;

import com.caimei.module.base.entity.po.CmProductCombination;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.math.BigDecimal;

/**
 * 组合商品Entity
 * @author lijun
 * @version 2020-04-29
 */
 @EqualsAndHashCode(callSuper = true)
 @Data
public class CmProductCombinationVo extends CmProductCombination {
	/**
	 * 组合里面的商品种类
	 */
	private  Integer productKind;
		/**
	 * 组合里面选中的商品总数量
	 */
	private  Integer productTotalNum;

			/**
	 * 组合里面选中的商品总金额
	 */
	private BigDecimal productTotalAmount;

}
