package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;

/**
 * cm_page_image
 *
 * @author
 */
@Data
public class CmPageImage implements Serializable {
    private Long id;

    /**
     * 标题
     */
    private String title;

    /**
     * 链接
     */
    private String link;

    /**
     * APP链接
     */
    private String appLink;

    /**
     * 图片
     */
    private String image;

    /**
     * 商城首页图
     */
    private String homePageImage;

    /**
     * 小程序图片
     */
    private String appletsImage;

    /**
     * 小程序链接
     */
    private String appletsLink;

    /**
     * 小程序端状态
     */
    private String appletsEnabledStatus;

    /**
     * 排序
     */
    private Integer sort;

    /**
     * 类型1二级列表 ，2项目详情 ，3讲师轮播，4活动专区 , 5顶层广告, 6首页轮播 ,7小专题
     */
    private String type;

    /**
     * 状态 0停用 1启用
     */
    private String enabledStatus;

    /**
     * CRM端状态 0停用 1启用
     */
    private String crmEnabledStatus;

    /**
     * 活动开始时间
     */
    private String beginTime;

    /**
     * 活动开始时间
     */
    private String endTime;

    /**
     * 活动分类
     */
    private Long actType;

    /**
     * 创建人
     */
    private Long createBy;

    /**
     * 创建时间
     */
    private String createDate;

    /**
     * 最后更新人
     */
    private Long updateBy;

    /**
     * 最后更新时间
     */
    private String updateDate;

    /**
     * 首页置顶位
     */
    private Long topPosition;

    private static final long serialVersionUID = 1L;
}