package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;

/**
 * sku
 * @author
 */
@Data
public class Sku implements Serializable {
    private Integer skuID;

    /**
     * 商品Id
     */
    private Integer productID;

    /**
     * sku属性：格式: 1001:1015,1005:1016   其中1001和1005是properties的Id，1015和1016是propertiesvalue的Id，多个属性用逗号隔开，表示的属性就是【颜色：蓝色，容量：15ml】
     */
    private String props;

    /**
     * 价格（无效，商品价格存在product表中）
     */
    private Double price;

    /**
     * 库存
     */
    private Integer stock;

    /**
     * 可用状态：1可用，空或0不可用
     */
    private String validFlag;

    private String barCode;

    private String cmSkuID;

    private static final long serialVersionUID = 1L;
}
