package com.caimei.module.base.entity.vo;

import com.caimei.module.base.entity.po.Club;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * Description
 *
 * @author : Charles
 * @date : 2020/3/9
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class ClubVo extends Club {
    /**
     * 手机验证码
     */
    private String mobileCode;

    /**
     * 新的手机验证码
     */
    private String newMobileCode;

    /**
     * 省市区地址
     */
    private String provincialAddress;

    /**
     * 用户身份 1、协销 2、会员机构 3、供应商 4.普通机构
     */
    private Integer userIdentity;

    /**
     * 协销未查看机构自主订单
     */
    private Integer orderNum;
}
